Loading...
Searching...
No Matches
amp_reg.c File Reference

Dynamic registration of amplifier backends. More...

`#include <hamlib/config.h>`
`#include <errno.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <sys/types.h>`
`#include <hamlib/amplifier.h>`
`#include "register.h"`
Include dependency graph for amp_reg.c:

## Detailed Description

Dynamic registration of amplifier backends.

Similar to register.c doc todo: Let's explain what's going on here!